/*HUBSPOT Form Styling ALT*/

.form-rev {
    background: #fff !important;
    border: 1px solid #cacaca !important;
    box-shadow: 0px 1px 3px rgb(0 0 0 / 10%);
    margin-bottom: 7px;
    color: #333;
}

.form-rev br {
    display: none;
}

.form-rev h1 {
    color: #333;
}

.form-rev h2, .form-rev .topper {
    background-color: transparent!important;
    border-radius: 4px;
    font-size: 18px;
    float: none;
    text-align: center;
    color: #060070;
    font-size: 30px;
    letter-spacing: -1px;
    margin: 0;
    border-bottom: 1px solid #cacaca;
    padding-bottom: 15px;
    margin: 15px 20px;
}

.form-rev .topper {
    font-family: 'GOTHAM-BOLD';
    margin: 12px 25px;
}

.form-rev h2 *, .form-rev .topper * {
    float: none;
    margin-top: 0;
}

.form-rev .hbspt-form {
    padding: 25px;
    background: #fff;
}

.form-rev .hs-form-field input, 
.form-rev .hs-form-field select {
    border: 1px solid #d9d8da;
    padding: 4px 20px 4px 0;
    width: 100%;
    color: #626262;
    font-family: 'Gotham', sans-serif;
    font-size: 1em;
    font-weight: 700;
    background: #f2f4f4;
    border-radius: 4px;
    margin-bottom: 14px;
    padding: 10px;
    height: auto;
}

.form-rev .hs-form-field select {
    padding: 14px 10px;
}

.form-rev .hs-form-field input::placeholder,
.form-rev .hs-form-field select::placeholder,
.form-rev .hs-form-field select {
    color: #a6a5c3 !important;
    font-family: 'Gotham', sans-serif;
    font-weight: 500;
}

.form-rev .hs-form-field select option {
    color: #000;
}

.form-rev .hs-form-field label {
    display: none;
}

.form-rev .hs-error-msg, 
.form-rev .hs-error-msgs label {
    display: block !important;
    color: red;
    font-size: 12px;
    margin-top: -14px;
    margin-left: 0;
}

.form-rev .hs-error-msgs {
    padding: 3px 0 0 0;
}

.form-rev .hs-error-msgs li {
    list-style-type: none;
    margin:0;
}

.form-rev .hs_error_rollup {
    margin-top: 10px;
}

.form-rev .hs_submit input[type="submit"] {
    background-color: #00e99d;
    border: 2px solid #00e99d;
    color: #252525;
    border-radius: 36px;
    padding: 10px;
    min-width: 180px;
    margin: 20px auto 0;
    display: block;
    font-family: "Gotham-Bold";
    text-transform: uppercase;
    font-size: 15px;
}

.form-rev .form-intro {
    font-size: 14px;
}

.form-rev .hbspt-form .submitted-message {

}

.form-rev .submitted-message img {
    max-width: 100% !important;
    width: 100% !important;
}

.contact-page .hs_firstname {

} 

.form-rev.contact-page .hs-form-field select {
    margin-bottom: 27px;
}

.form-rev.contact-page .hs-form-field input, 
.form-rev.contact-page .form-rev .hs-form-field select {
    margin-bottom: 25px;
}

.form-rev .hs_email_opt_in__c ul,
.form-rev .hs_email_opt_in__c li {
    list-style-type: none;
    padding: 0; 
    margin:0;
}

.form-rev .hs_email_opt_in__c label {
    display: block;
    margin: 10px 0;
    position: relative;
}

.form-rev .hs_email_opt_in__c label input[type="checkbox"] {
    display: inline-block;
    width: auto;
    margin-right: 10px;
    position: relative;
    top: 1px;
    position: absolute;
    left: 3px;
    top: -1px;
    width: 18px;
    height: 30px;
    display: block;
    cursor: pointer;
}

.form-rev .hs_email_opt_in__c label span {padding-left: 30px;display: block;font-size: 14px;}

.form-rev .hs_email_opt_in__c a {
    text-decoration: none;
    color: #2d9eda;
    font-family: 'Gotham-Bold';
}

.form-rev .hs_email_opt_in__c .hs-form-required {
    display: none;
}

.form-rev .grecaptcha-badge {
    transform:scale(0.7);
}